set_blender_mode(3)

NAME
set_blender_mode

SYNOPSIS
#include <allegro.h>

void set_blender_mode(BLENDER_FUNC b15, b16, b24, int r, g, b, a);

DESCRIPTION
Specifies a custom set of truecolor blender routines, which can be used to implement whatever special interpolation modes you need. This function shares a single blender between the 24 and 32-bit modes.

SEE ALSO
set_blender_mode_ex(3), set_trans_blender(3), color_map(3), draw_trans_sprite(3), draw_lit_sprite(3), drawing_mode(3)